body{
    background-image: url(images/arriere_plan.jpg);
    background-attachment: fixed;
    background-size: auto 100%;
}
header{
    z-index: 3;
    position: fixed;
    width: 100%;
}
header, footer, button, .dropdown-menu, .dropdown-item:hover, .nav-link:hover{
    color: aliceblue;
    background-color: #20275d;
}
main{
    padding-top: 70px;
    background-color: #d3e4f7;
}
#banniere{
    background-image: url(images/arriere_plan.jpg);
    height: 80px;
    border: 1px solid #50b4d6;
    border-radius: 5px;
    background-size: cover;
    margin-bottom: 15px;

    animation: 15s infinite normal banniere;
    animation-timing-function: linear;
}
@keyframes banniere{
    0%{
        background-position-y: top;
    }
    2%{
        background-position-y: top;
    }
    97%{
        background-position-y: bottom;
    }
    100%{
        background-position-y: bottom;
    }
}

/*menu*/
a{
    text-decoration: none;
}
button{
    border: 2px outset aliceblue;
    border-radius: 4px;
    padding: 6px 8px;
}
.navbar-brand img{
    width: 30px;
}
.dropdown{
    display: inline;
}
.not_dropdown, .dropdown-toggle::after{
    display: none;
}
.dropdown-toggle.show{
    box-shadow: -0.75px -0.75px 1px 1px aliceblue;
}
.dropdown-menu-end.show{
    right: -9px;
    top: 49px;
    width: 175px;
}
.dropdown-item, .nav-link{
    color: rgba(240, 248, 255, 0.8);
}
.select{
    color: aliceblue;
    text-decoration: underline;
}
.dropdown-item:hover, .nav-link:hover{
    text-shadow: 1px 1px 2px aliceblue;
}
#divider{
    margin: 0px;
}
#divider:hover{
    text-shadow: none;
    color: rgba(240, 248, 255, 0.8);
}

/*accueil*/
#title_site{
    text-align: center;
    color: #20275d;
}
#title_site img{
    width: 50px;
}

/*cartes*/
.card{
    background-color: aliceblue;
    border-color: #50b4d6;
}
.card-header, .card-footer{
    border-color: #50b4d6;
}

/*form*/
form{
    padding-bottom: 20px;
}
form button{
    border-radius: 6px;
    margin: 35px auto;
}
form button:focus, form button:hover{
    text-shadow: 1px 1px 2px aliceblue;
    box-shadow: -0.75px -0.75px 1px 1px aliceblue;
}
#search{
    color: #006699;
    text-shadow: 2px 2px 3px aliceblue;
}
.erreur{
    color: darkviolet;
}

/*admin*/
#retour, .bouton_admin{
    color: #006699;
}
#retour:hover{
    text-shadow: 1px 1px 1px #006699;
}
.bouton_admin{
    display: block;
    background-color: aliceblue;
    border: 2px outset #50b4d6;
    border-radius: 4px;
    padding: 6px 8px;
    margin-top: 20px;
}
.bouton_admin:hover{
    text-shadow: 0.75px 0.75px 1px #006699;
    box-shadow: -0.75px -0.75px 1px 1px #50b4d6;
}
.space_bottom{
    padding-bottom: 20px;
}

/*footer*/
footer{
    padding: 8px;
}
footer p{
    margin-bottom: 0px;
}

/*ordi*/
@media all and (min-width: 576px){
    #banniere{
        display: none;
    }
    .dropdown{
        display: none;
    }
    .not_dropdown{
        display: inline;
    }
    .bouton_admin{
        margin-left: auto;
        margin-right: auto;
    }
}

/*autre media width*/
@media all and (min-width: 769px){
    .bouton_admin{
        width: 90%;
    }
}
@media all and (min-width: 992px){
    .bouton_admin{
        width: 80%;
    }
}
@media all and (min-width: 1200px){
    .bouton_admin{
        width: 70%;
    }
}